commit: 592331311e3cf8a3f3c6826993f164c81c35b2ac
Author: Haelwenn (lanodan) Monnier <contact <AT> hacktivis <DOT> me>
AuthorDate: Sun Jun 27 13:49:14 2021 +0000
Commit: Andrew Ammerlaan <andrewammerlaan <AT> gentoo <DOT> org>
CommitDate: Sun Jun 27 13:49:14 2021 +0000
URL: https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=59233131
app-crypt/reop: Bump to EAPI-8
Signed-off-by: Haelwenn (lanodan) Monnier <contact <AT> hacktivis.me>
app-crypt/reop/reop-2.1.1.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/app-crypt/reop/reop-2.1.1.ebuild b/app-crypt/reop/reop-2.1.1.ebuild
index a4bb9583b..6ce103535 100644
--- a/app-crypt/reop/reop-2.1.1.ebuild
+++ b/app-crypt/reop/reop-2.1.1.ebuild
@@ -1,7 +1,7 @@
# Copyright 2020-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=7
+EAPI=8
inherit toolchain-funcs
@@ -22,7 +22,7 @@ src_compile() {
src_test() {
cd ./tests || die
- source test.sh || die
+ sh ./test.sh || die
cd .. || die
}
src_install() {